Subject: Re: [Ieprep] multicast

From: "Marshall Eubanks" <[email-masked]>
Date: Mon, 01 Apr 2002 12:07:34 -0500

On Fri, 29 Mar 2002 16:16:13 -0700
 "Stuart (Stu) Goldman" <[email-masked]> wrote:
> How large should such a block be?
> 
Dear Stu;

I do not know. I would guess that a /20 would be a good
start. I worry that what ever is picked will turn out to be
inappropriate.

I am going to talk to the EMT people in Fairfax County, VA
(one of the most traveled in the world, and conveniently
close) and see what the responsible people there think that
the need is and what they think of these ideas. 

People might be interested in the waves of technical
suggestions washing over Gov. Ridge and the OHS :

http://www.washingtonpost.com/wp-dyn/articles/A41390-2002Mar30.html

My understanding is that getting thorugh the clutter is hard
right now.

Regards
Marshall Eubanks

> "Nguyen, An" wrote:
> 
> > Setting aside a block of class D addresses for
> emergency multicast traffic
> > is needed. You have my vote on it.
> >
> > Regards,
> >
> > An Nguyen
> >
> > -----Original Message-----
> > From: Marshall Eubanks [mailto:[email-masked]]
> > Sent: Friday, March 29, 2002 1:37 PM
> > To: Gunn, Janet NE; 'Marshall Eubanks'; Nguyen, An
> > Cc: [email-masked]
> > Subject: Re: [Ieprep] multicast
> >
> > On Fri, 29 Mar 2002 13:18:01 -0500
> >  "Gunn, Janet NE" <[email-masked]> wrote:
> > > What, if any, priority mechanism would be appropriate
> > > with multicast?
> >
> > Hello;
> >
> > The method that I intend to recommend is to have IANA
> set up
> > an emergency allocation block from the RFC 3138
> > Class D address pool, and then set up ASM and SSM
> > suballocations in that block (there are at least 1000
> /24's
> > available for this, if needed). All other multicast
> > addresses could then be filtered out if necessary in an
> > emergency, and these filters could be set up in
> advance.
> > (There could be pools set up in this for European
> > broadcasts, the USA, Japan, the UN, etc., etc.)
> >
> > This, of course, means that priority is a manual
> > intervention scheme that would have to be triggered in
> the
> > NOC's or the equivalent, but a static, preconfigured,
> > allocation scheme offers certain advantages in an
> emergency,
> > akin to "tune to channel 2 in case of an actual
> emergency".
> >
> > Regards
> > Marshall Eubanks
> >
> > >
> > > -----Original Message-----
> > > From: Marshall Eubanks [mailto:[email-masked]]
> > > Sent: Friday, March 29, 2002 12:49 PM
> > > To: Nguyen, An; 'Marshall Eubanks'
> > > Cc: [email-masked]
> > > Subject: Re: [Ieprep] Public Safety?
> > >
> > >
> > > I would strongly urge (and am working on an I-D for)
> the
> > > use of multicast to distribute video in this
> situation,
> > > as
> > > it scales well and avoids edge melt-downs.
> > > See, e.g., my presentation to NANOG-23
> > >
> > > http://www.nanog.org/mtg-0110/eubanks.html
> > >
> > > Regards
> > > Marshall Eubanks
> > >
> >
> > _______________________________________________
> > Ieprep mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/ieprep

_______________________________________________
Ieprep mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ieprep